body{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	background:#f8f8f8 url(../images/bg1.jpg) no-repeat;
	background-size:cover;
	background-attachment:fixed;
	color:#fff;
}
body:before {
  content: ' ';
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(../images/bg1.jpg) no-repeat;
  background-size: cover;
}
body h1, body h2, body h3, body h4, body h5, body h6{
	font-family: 'Montserrat', sans-serif;
}
p{margin-bottom:20px;line-height:28px;}
.no-gutters > [class^="col-"], .no-gutters > [class*="col-"], 
.row.no-gutters > [class^="col-"], .row.no-gutters > [class*="col-"]{
	padding-right: 0;
	padding-left: 0;
}
h3{font-size:20px;line-height:26px;}
h4{font-size:18px;line-height:26px;}
h5{font-size:16px;line-height:22px;}
h6{font-size:14px;line-height:20px;}
img{max-width:100%;}
.pause-animation {
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
	opacity: 0;
}

.hidden{
	opacity: 0;display:none;
}

.visible{
	opacity: 1;
}
.bg1{background-color:#0d418c}
.clear{clear:both;}
.center{text-align:center;}
.justify{text-align:justify}
.mb130{margin-bottom:130px;}
.m20{margin:20px 0;}
.mb20{margin-bottom:20px;}
.mt80{margin-top:80px;}
.mt120{margin-top:120px;}
.pd10{padding:0 10px}
.btn-reg{color:#fff;border:2px solid #fff;text-align:center;width:150px;margin:0 auto;display:block;}
.btn-reg p{margin-bottom:0px;font-size:16px;}
.btn:hover, .btn:focus, .btn.focus{background-color:rgba(255,255,255,0.9);}
/* LOADER */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/preloader.gif) center no-repeat #fff;
}
/* LOADER ENDS */


/* NAVIGATION */

.navbar-default{
	background-color: transparent;
	font-weight: bold;
	border: none;
	font-family: 'Montserrat', sans-serif;
}

.is-scroll{
	background-color: rgba(0, 0, 0, 0.6);
}
.navbar-brand img{opacity:0}
.is-scroll .navbar-brand img{opacity:1}
.navbar-default .nav > li > a{
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
}

.navbar-default .navbar-brand{
	font-weight: 900;
	color: #fff;
	font-size: 30px;
	padding: 18px;
	width:220px;
}
.navbar-default .navbar-brand img{max-width:100%;}

.navbar-default .nav > li{
	margin: 10px 10px 10px 0;
}

.navbar-default .nav > li > a{
	font-size: 14px;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus{
	color: #fff;
}

.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus{
	color: #ccc;
}

.navbar-default .navbar-nav > .active > a {
	color: #fff;
	border-radius: 2px;
}

.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ccc;
	border-radius: 2px;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	border-color: transparent;
	background-color: transparent;
}
/* NAVIGATION ENDS */

/*BIG PICTURE */

.background-container{
	position: fixed; 
  	top: 0; 
  	left: 0; 	
	/* Preserve aspet ratio */
	min-width: 100%;
	height: 660px;
	background-color:#fff;
}

header{
	min-height: 660px;
	background-size: cover;
}

.single-image-container{
	position: relative; 
  	top: 0; 
  	left: 0; 	
	/* Preserve aspet ratio */
	min-width: 100%;
	height: 100%;
}

.overlay{
	width: 100%;
	height: 100%;
	top: 0;
	position: absolute;
	background-color: rgba(34, 34, 34, 0.55);
}
#m-index{background:#0d418c url(../images/m-index.jpg)  no-repeat;background-size:100% auto;background-position:center top;}
#m-index .m-head,.m-cont{max-width:100%;}
.m-logo,.m-title{max-width:50%;}
#coming-soon{
	padding: 120px 0 120px 0;
}
#intro .container{background:#fff url(../images/02.jpg) no-repeat;background-position:center bottom;background-size:100% auto;}
#intro h3{margin:0;line-height:26px;}
#intro h3,#intro p{color:#000;}
#pk p{margin:0 0 -4px;text-align:left;font-size:14px;white-space:nowrap;}
.gr{background-color:#fff;color:#4969a2;font-size:14px}
.qy{background-color:#4ccdff;color:#0b3987;font-size:14px}
#tagline{
	color: #fff;
	font-size: 18px;
	line-height: 36px;
	text-shadow: 0 1px 5px rgba(51, 51, 51, 0.4);
	margin: 20px 0;
}

#heading{
	color: #ffffff;
	font-size: 50px;
	font-family: 'Roboto', sans-serif;
}

#getting-started{
	color: #ffffff;
	font-weight: 400;
	font-size: 65px;
	padding: 18px 0;
	margin: 25px 0;
}

.label{
	display: block;
	font-size: 25px;
	padding: 0 18px;
}

#getting-started hr{
	max-width: 60%;
}

.weeks, .hours, .minutes, .seconds, .days{
	display: inline-block;
	margin: 0px 20px;
}

/* BIG PICTURE ENDS */

/*SECTIONS */
.main-section{
	padding:0;
}

.main-section hr{
	border-width: 3px;
	max-width: 50px;
}

.section-heading{
	margin-top: 50px;
}

.section-heading h1{
	font-size: 22px;
	letter-spacing: 0.05em;
	color:#0d418c;
}

/* ABOUT US */
#aboutus{
}

.about-row{
	margin: 20px 0;
}
.list-icons{
	list-style: none;
	padding: 0;
}

.list-icons li{
	position: relative;
	margin: 40px 0 40px 0;
}

.icon{
	width: 70px;
	height: 70px;
	border-radius: 50%;
	font-size: 32px !important;
	line-height: 70px !important;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	top: 0;
	left: 0;
	margin: 0 20px 0 0;
	position: absolute;
}

.list-title{

	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.04em;
}
.callme{text-decoration:none;color:#fff;margin:30px auto;border:2px solid #fff;padding:8px 16px;display:block;width:300px;}
.callme:hover,.callme:focus{}

.about-image img{
	width: 100%;
	height: auto;
	text-align:center;
}
/* ABOUT US ENDS  */

/* STATISTICS SECTION */
#statistics{

}

.section-background{
	background-color: rgba(234, 234, 234, 1);
	width: 100%;
	position: relative;
	padding:60px 0;
}

.stats{
	padding: 20px 0;
	text-align: center;
}

.stats-row{
	padding: 80px 60px;
}

.stats-icon{
	margin: 0 0 10px 0;
}

.stats-icon span{
	font-size: 48px;
}

.stats-count{
	font-size: 48px;
	font-family: 'Montserrat', sans-serif;
	margin: 0 0 5px 0;
	font-weight: bold;
}

.stats-caption{
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	color: #1f3c69;
}
/* STATISTICS SECTION ENDS */

/* FEATURES SECTION */
#features{
	background-color: #f6f6f6;
	color:#1f3c69;
}

.features-col{
	text-align: center;
	padding: 20px 10px;
	margin: 20px 10px;
}

.features-col-icon{
	font-size: 34px;
	margin: 0 0 25px 0;
}

.features-col-title{
	margin: 0 0 25px 0;
}

.features-col-title h4{
	font-size: 15px;
	letter-spacing: 0.04em;
	line-height: 20px;
}

.features-col-description{
	margin: 0 0 25px 0;
}

/* FEATURES SECTION ENDS */

/* SUBSCRIBE SECTION*/

#subscribe{
}

.subscribe-row{

}
/* SUBSCRIBE SECTION ENDS */

/* PORTFOLIO SECTION */
#portfolio{
	background-color: #fff;
	color:#1f3c69;
}

.portfolio-row .row{
	margin-left: 0;
	margin-right: 0; 
}

.portfolio-item{
	position: relative;
	background-color: #fff;
	cursor: pointer;
	overflow: hidden;	
}

.portfolio-picture{
	width: 100%;

	-webkit-transition: all ease 1.5s;
    transition: all ease 1.5s;
}

.portfolio-overlay{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transition: all ease 0.25s;
    transition: all ease 0.25s;
}

.portfolio-caption{
	position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    padding: 10px;
    background-color: rgba(0,0,0,0.6);
    color: #fff;
    -webkit-transition: all ease 0.25s;
    transition: all ease 0.25s;
    -webkit-transform: translate(100%,0);
    transform: translate(100%,0);

}
.portfolio-caption h5{font-size:14px;}
.portfolio-caption h5,.portfolio-caption h6{color:#8ebafa;}

.portfolio-caption p{margin-bottom:0;font-size:12px;line-height:18px;white-space:nowrap;}
.portfolio-item:hover .portfolio-caption {
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
}

.portfolio-item:hover .portfolio-overlay {
	opacity: 0.5;
}

.portfolio-caption-title{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 0.04em;
	margin: 0 0 20px 0;
	color:#8ebafa;
}

.portfolio-caption-description{
	line-height: 20px;
}

/* PORTFOLIO SECTION ENDS */

/* TESTIMONIALS SECTION */
#testimonials{
}

.quote{
	text-align: center;
	font-style: italic;
	border-left: none !important;
	font-size: 15px;
}

.cite-author{	
	font-style: normal !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
}

.owl-theme .owl-controls .owl-page span,
.owl-theme .owl-controls .owl-buttons div{
	background: #c37633 !important;
}

.owl-theme .owl-controls .owl-buttons div{
	/*display: none !important*/
	padding: 13px 30px !important;
	border-radius: 3px !important;
}
/*TESTIMONIALS SECTION ENDS */

/* TEAM SECTION */
#team{
	background-color:rgba(255,255,255,1)
}
#team h1{color:#0d418c}
.team-member{

	padding: 0px 5px;
	/*border-radius: 3px;
	margin: 10px;*/

}

.member-picture{
	position:relative;
}
.member-title{position:absolute;top:20px;background-color:rgba(13,65,140,0.7);}
.member-title h3{font-size:12px;margin:4px 10px;}
.member-description{
	padding: 10px;background-color:#0d418c;
	height:190px;
}
.member-description h5{font-size:14px;}
.member-description p{margin:0;line-height:18px;font-size:12px;}
.member-name{
	letter-spacing: 0.04em;
	font-size: 18px;
	line-height: 20px;
}

.member-title{
	font-size: 14px;
	line-height: 20px;
}
/* TEAM SECTION ENDS */

/* PRICING PLAN SECTION */
#pricing{
    background-color:#FFF;
}

.pricing-row{

}

.pricing-plan{
	margin: 0;
	border: 1px solid #ccc;
	border-radius: 2px;
}

.pricing-header{
	background-color: #0d418c;
}

.pricing-header-title{
	padding: 15px 0;
	color: #fff;
	letter-spacing: 0.04em;
	font-size: 15px;
	margin-top: 0;
}

.most-popular-title{
	padding: 12px 0;
	color: #fff;
	letter-spacing: 0.04em;
	font-size: 15px;
	margin-bottom: 0;
}

.price{
	color: #fff;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
	padding: 15px 0;
}

.price-currency{
	font-size: 20px;
}

.price-number{
	font-size: 50px;
}

.price-decimal{
	font-size: 20px;
	vertical-align: top;
}

.price-month{
	font-size: 14px;
	display: block;
	font-style: italic;
	font-family: 'Roboto', sans-serif;
	font-weight: lighter;
}

.popular{
	margin: 0;
}

.pricing-features{
	background-color: #fdfcf5;
}

.pricing-features-list{
	list-style: none;
	text-align: center;
	padding: 0;
	margin-bottom: 0;
}

.pricing-features-list li{
	padding: 15px 0;
	border-bottom: 1px solid rgba(204, 204, 204, 0.24);
	color:#333;
}

.pricing-features-list li:last-child{
	border-bottom: none;
}
/* PRICING PLAN SECTION ENDS */

/* DOWNLOAD SECTION */
.download-row{
	padding: 120px 0;
}

.download-link, .download-link:hover{
	border-radius: 2px;
	box-shadow: none;
	padding: 15px;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	width: 100%;
}
/* DOWNLAOD SECTION ENDS */

/*CONTACT SECTION */
.contact-row .row{
	margin-left: 0;
	margin-right: 0;
}

#map-marker{
	width: 100%;
}

.contact-form{
	padding: 40px;
}

.form-control, input.form-control:hover, input.form-control:focus{
	border-radius: 2px;
	height: 50px;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 15px;
	border: 1px solid #ccc;
}

textarea.form-control:hover, textarea.form-control:focus {
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 15px;
	border: 1px solid #ccc;
}

.btn-primary{
	border-radius: 2px;
	box-shadow: none !important;
	padding: 15px;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	width: 100%;
}

.contact-heading{
	margin-bottom: 20px;
}

.contact-heading hr{
	border-color: #c37633;
	border-width: 3px;
	max-width: 50px;
}

/*CONTACT SECTION ENDS*/

/* SECTION ENDS */

/* FOOTER */
footer{
	background-color: #222;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	line-height: 40px;
}

.copyright-text{
	font-size: 14px;
	letter-spacing: 0.04em;
	line-height: 20px;
}

.social-icons{
	text-align: right;
}

.social-link{
	text-align: center;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	font-size: 1em;
	line-height: 40px;
	display: inline-block;
	margin-right: 5px;
}

.social-link i{
	color: #fff;
	font-size: 15px;
}

.fb{
	background-color: #23527c;
}

.twitter{
	background-color: #4099FF;
}

.instagram{
	background-color: #9b6954;
}

/* FOOTER ENDS */

@media(max-width: 360px){
	.social-icons, footer{
		text-align: center;
	}

}
@media (max-width: 1000px) {
	#m-index {
  		height: 350px;
  	}
	.background-container{height: 200px;}
    #m-index .m-head{margin-top:100px}
 	#coming-soon{
		padding: 0;
	}
	.section-heading{margin-bottom:0;}
	.list-icons li{margin:0;}

	

	.navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse.collapse.in {
        display: block !important;
        text-align: center;
    }

    .navbar-nav > li{
    	width: 98%;
    }

    .navbar-collapse.collapse.in ul{
    	float: none !important;
    	margin-right: 0;
    	width: 100%;
    }

    .navbar-header .collapse, .navbar-toggle {
        display: block !important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-collapse{
		/*background-color: rgba(0, 0, 0, 0.6);*/
		text-align: center;
	}

	.navbar-default{
		background-color: rgba(0, 0, 0, 0);
	}
	.is-scroll{
		background-color: rgba(0, 0, 0, 0.8);
	}

	.navbar-fixed-top .navbar-collapse{
		max-height: 360px;
	}

}

@media (max-width: 1280px) {
  .popular{
  	margin: 40px 0 0; 
  }
}
@media (max-width: 768px) {
  #getting-started{
	color: #ffffff;
	font-weight: 400;
	font-size: 24px;
	padding: 10px 0;
	margin: 20px 0;
}
.weeks, .hours, .minutes, .seconds, .days{
	display: inline-block;
	margin: 0px 4px;
}
  #getting-started .label{font-size:18px;}
#heading{margin-top:60px;font-size:24px;}

footer p{font-size:14px;text-align:center;}
}
#reg h1,#pk h1{color:#FFF;}
.call{position:fixed;bottom:60px;right:0;background-color:rgba(241,241,241,0.9);color:#0d418c;padding:4px 10px;border-radius:4px;font-size:14px;font-weight:600}

/*时间抽*/
.layui-timeline {
            padding-left: 30%;
            padding-top:20px;
			background-color:#fff;
        }

        .layui-timeline-item {
            position: relative;
            padding-bottom: 20px;
            margin-top:-12px;
        }

        li {
            list-style: none;
        }

        .layui-timeline-item:first-child::before {
            display: block;
        }

        .layui-timeline-item:last-child::before {
            content: '';
            position: absolute;
            top: 0;
            z-index: 0;
            width: 1px;

        }

        .layui-timeline-item::before {
            content: '';
            position: absolute;
            /* left: 5px; */
            top: 0;
            z-index: 0;
            width: 1px;
            height: 100%;
        }

        .layui-timeline-item::before,
        hr {
            background-color: #569fff;
        }

        .layui-timeline-axis {
            position: absolute;
            left: -5px;
            top: 0;
            z-index: 10;
            width: 20px;
            height: 20px;
            line-height: 20px;
            background-color: #fff;
            color: #5FB878;
            border-radius: 50%;
            text-align: center;
            cursor: pointer;
        }

        .layui-icon {
            font-family: layui-icon !important;
            font-size: 16px;
            font-style: normal;
        }

        .layui-timeline-content {
            padding-left: 25px;
        }

        .layui-text {
            line-height: 26px;
            font-size: 14px;
            top:-10px;
        }
        .layui-text p{color:#333;}
        .layui-timeline-title {
            position: relative;
            margin-bottom: 10px;
			font-size:18px;
			color:#0d418c;
        }

        .circle {
            width: 10px;
            height: 10px;
            border-radius: 50%;
            border: 1px solid #569fff;
        }

        .etime-first {
            top: 45%;
            left: -100px;
            position: absolute;
        }

        .time-first {
            position: absolute;
            left: -60px;
			background-color:#0d418c;
			border-radius:50%;
			padding:8px;
			font-size:14px;

        }
@media (min-width: 1200px){
	.container{width:750px;}
}